#navigation {
  position:relative;
  z-index:15;
}
#navigation .block {
  margin-bottom: 0;
}
#navigation ul{
  margin: 0;
  padding: 0;
  text-align: left;
}
#navigation li{
  float: none;
  display:table-cell;
  padding: 0 0 11px 15px;
  list-style-type: none;
  list-style-image: none;
  font-size:1.5em;
  font-family:'Roboto',Arial,Helvetica,"Nimbus Sans L",sans-serif;
  font-weight:300;
}
.lt-ie8 #navigation li{float:left;}
#navigation a{
  display:block;
  padding:41px 10px 12px;
  color:#5a4a2f;
  text-decoration:none;
  text-align:center;
}
.missen-winter #navigation a{
  color:#fff;
}
#navigation a span{
  display:block;
  padding:0 0 30px;
}
#navigation li.active-trail{
  background:url(../images/sommer/sprites.png) no-repeat 20px 11px;
}
.missen-winter #navigation li.active-trail{
  background-image:url(../images/winter/sprites.png);
}
#navigation li.active-trail a{
  background:#e9e1cd url(../images/navi.png) no-repeat center 12px;
  background:url(../images/navi.png) no-repeat center 12px,-moz-linear-gradient(top,#fbfaf7 0%,#e9e1cd 100%);
  background:url(../images/navi.png) no-repeat center 12px,-webkit-gradient(linear,left top,left bottom,from(#fbfaf7),to(#e9e1cd));
  background:url(../images/navi.png) no-repeat center 12px,-webkit-linear-gradient(top,#fbfaf7 0%,#e9e1cd 100%);
  background:url(../images/navi.png) no-repeat center 12px,linear-gradient(to bottom,#fbfaf7 0%,#e9e1cd 100%);
  box-shadow:4px 0 4px -4px #333,-4px 0 4px -4px #333;
  color:#5a4a2f;
}
#navigation li.active-trail a span{
  border-bottom:1px dotted #000;
}
#navigation a:hover,#navigation a:focus,#navigation li:hover a{
  background:#fff;
  color:#5a4a2f;
}
#navigation li ul{
  display:none;
  border:solid #ccc;
  border-width:0 1px 1px;
}
#navigation li ul{
  display:none;
  position:absolute;
}
#navigation li.last ul{
  margin-left:-140px;
}
#navigation li:hover ul{
  display:block;
}
#navigation li li{
  display:block;
  font-size:.8em;
  margin:0;
  padding:0;
}
#navigation li li a{
  padding:4px 15px;
  margin:0;
  background:#fff !important;
  box-shadow:none !important;
  text-align:left;
}
#navigation li li a span{
  padding:0;
  border:0 !important;
}
#navigation li li:hover a{
  background:#E3D9C0 !important;
}
#navigation li li ul{
  display:none !important;
}

.sidebar .block-menu-block h2{
  font-size:1.7em;
  background:url(../images/sommer/sprites.png) -472px 6px;
  margin:0 0 25px;
  padding:0 0 0 33px;
  line-height:1;
}
.missen-winter .block-menu-block h2{
  background-image:url(../images/winter/sprites.png);
}
.sidebar .block-menu-block ul{
  list-style-type:none;
  margin:0;
  padding:10px 0 0;
  border-top:2px dotted #c2bcb2;
}
.sidebar .block-menu-block li{
  margin:0;
  padding:0;
  background:#fff;
}
.sidebar .block-menu-block a{
  display:block;
  text-decoration:none;
  padding:4px 4px 4px 33px;
  color:#91ae1d;
  font-size:18px;
  font-family:'Roboto',Arial,Helvetica,"Nimbus Sans L",sans-serif;
  font-weight:400;
}
.missen-winter .sidebar .block-menu-block a{
  color:#5898cc;
}
.sidebar .block-menu-block a:hover,.sidebar .block-menu-block a:focus{
  background:#e5dbc4;
  color:#5a4a2f;
}
.sidebar .block-menu-block ul ul{
  padding:0;
  border-top:0;
}
.sidebar .block-menu-block ul ul a{
  color:#5a4a2f;
  font-size:1em;
}
.sidebar .block-menu-block li.active-trail a,.sidebar .block-menu-block a.active{
  font-weight:bold;
}
.sidebar .block-menu-block li.active-trail li a{
  font-weight:normal;
}
.sidebar .block-menu-block li.active-trail a.active{
  font-weight:bold;
}
.sidebar-first hr{
  border-color:#c2bcb2;
}